Subject: Re: Git Screencast ?

From: Johan Herland <[email-masked]>
Date: Wed, 21 Nov 2007 22:51:44 +0100

On Wednesday 21 November 2007, Michael Donaghy wrote:
> I am a new user of git and SCMs in general , I have learned a lot from 
> the docs , irc and just using it , but there are just some concepts that 
> hare hard to grasp , I am a very visual persion (probably like a lot of 
> you :) ) , is there a screencast of git somewhere (for free) that can 
> demonstrate some of the advanced features of git...

There's a company called PeepCode that apparently sell a Git screencast, but 
I have no idea if it demonstrates advanced features, or just do the basics.

There seems to be a TOC on their website, so you can check that to see if 
contains what you need:

http://peepcode.com/products/git

Have fun!

...Johan

-- 
Johan Herland, <[email-masked]>
www.herland.net